/*     280735 : 한줄 텍스트      */
.text__280735__ p {
	display:block; margin:40px 0 0px 0; padding:0; 
	font-size:14px; letter-spacing:-0.03em;  font-weight:300; color:#fff; line-height:1em; width:100%;
  text-transform:uppercase;
}
  .text__280735__ p span{font-weight:600;}
    @media all and (min-width:1024px){
      .text__280735__ p {font-size:23px; width:100%;  margin:156px 0 0px 0; }
  }

/*     280745 : 한줄 텍스트      */
.text__280745__ p {
	display:block; margin:20px 0 0px 0; padding:0;
	font-size:26px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
.text__280745__ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
.text__280745__ p {font-size:53px; margin:60px 0 0px 0;}
  }

/*     280755 : 실선      */
.solid_line_117671_ {display:block; position:relative; width:10%; height:70px; margin:0 auto; opacity: .3;}
.solid_line_117671_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}
  
    @media all and (min-width:1024px){
      .solid_line_117671_ {height:140px;}
  }

/*     280765 : 장문 텍스트      */
.textarea__280765__ p {
	display:block; margin:0 0 40px 0; padding:0;
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#fff; line-height:1.5em; width:100%;
}
.textarea__280765__ p span{font-weight:600; font-size:20px;  margin:15px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
.textarea__280765__ p {font-size:30px; width:100%;  margin:0 0 140px 0; }
.textarea__280765__ p span { font-size:40px;  margin:30px 0 0px 0;}
  }

/*     280795 : 실선      */
.solid_line__280795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__280795__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__280795__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__280795__ {height:40px}
}

/*     280785 : 한줄 텍스트      */
.text__280785__ p {
	display:block; margin:0; padding:0;  text-align: center;
	font-size:22px; letter-spacing:-0.04em; font-weight:100; color:#ffffff; line-height:1.4em;
}
.text__280785__  p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
.text__280785__  p {font-size: 40px; text-align: left; }
.text__280785__  p span { font-size: 48px; }
  }

/*     280825 : 실선      */
.solid_line__280825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__280825__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__280825__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__280825__ {height:20px}
}

/*     280805 : 이미지      */
.img__280805__ {max-width:100%}
.img__280805__ * {box-sizing:border-box}
.img__280805__ a {display:block;vertical-align:top}
.img__280805__ img {width:px;vertical-align:top}

/*     280865 : 실선      */
.solid_line__280865__ {display:block;position:relative;width:100%;height:5px}
.solid_line__280865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__280865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__280865__ {height:5px}
}

/*     280845 : 실선      */
.solid_line__280845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:23px;}
.solid_line__280845__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__280845__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__280845__ {height:23px}
}

/*     280875 : 한줄 텍스트      */
.text__280875__ p {
	display:block; margin:0; padding:0;  font-family: 'Pretendard';
	font-size:24px;letter-spacing:-0.04em;font-weight:200; color:#ffffff; line-height:1.6em;
}
.text__280875__ p span{ font-weight:500;} 
.text__280875__ h5 { color: white; font-weight: 100; font-size: .9rem; margin:0; padding:0; }
.text__280875__ .txt-pc { display: none; }
.text__280875__ .txt-m { display: block; }
  
  @media all and (min-width:1024px){
.text__280875__ p {font-size:40px; }
.text__280875__ .txt-pc { display: block; }
.text__280875__ .txt-m { display: none; }
  }

/*     280885 : 실선      */
.solid_line__280885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__280885__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__280885__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__280885__ {height:30px}
}

/*     280915 : 장문 텍스트      */
.textarea__280915__ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#ffffff; line-height:1.5em; font-family: 'Pretendard'; 
}
.textarea__280915__ .txt-pc { display: none; }
.textarea__280915__ .txt-m { display: block; }
  
    @media all and (min-width:1024px){
.textarea__280915__ p {font-size: 20px;}
.textarea__280915__ .txt-pc { display: block; }
.textarea__280915__ .txt-m { display: none; }
  }

/*     280905 : 실선      */
.solid_line__280905__ {display:block;position:relative;width:100%;height:46px}
.solid_line__280905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__280905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__280905__ {height:20px}
}

/*     280835 : 한줄 텍스트      */
.text__280835__ p {
	display:block; margin:0; padding:0;  font-family: 'Pretendard';
	font-size:24px;letter-spacing:-0.04em;font-weight:200; color:#ffffff; line-height:1.6em;
}
.text__280835__ p span{ font-weight:500;} 
.text__280835__ h5 { color: white; font-weight: 100; font-size: .9rem; margin:0; padding:0; }
.text__280835__ .txt-pc { display: none; }
.text__280835__ .txt-m { display: block; }
  
  @media all and (min-width:1024px){
.text__280835__ p {font-size:40px; }
.text__280835__ .txt-pc { display: block; }
.text__280835__ .txt-m { display: none; }
  }

/*     280895 : 실선      */
.solid_line__280895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__280895__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__280895__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__280895__ {height:30px}
}

/*     280855 : 장문 텍스트      */
.textarea__280855__ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#ffffff; line-height:1.5em; font-family: 'Pretendard'; 
}
.textarea__280855__ .txt-pc { display: none; }
.textarea__280855__ .txt-m { display: block; }
  
    @media all and (min-width:1024px){
.textarea__280855__ p {font-size: 20px;}
.textarea__280855__ .txt-pc { display: block; }
.textarea__280855__ .txt-m { display: none; }
  }

/*     280815 : 실선      */
.solid_line__280815__ {display:block;position:relative;width:100%;height:60px}
.solid_line__280815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__280815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__280815__ {height:40px}
}

/*     280925 : 실선      */
.solid_line__280925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__280925__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__280925__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__280925__ {height:40px}
}

/*     280935 : YouTube 동영상 플레이어      */
/* farm */
.farm__280935__ {display:table;width:100%}
.farm__280935__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__280935__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__280935__ .player-item,
.player__280935__ iframe,
.player__280935__ embed,
.player__280935__ object,
.player__280935__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__280935__.player-16by9 {padding-bottom:56.25%}
.player__280935__.player-4by3 {padding-bottom:75%}

/*     280775 : 실선      */
.solid_line__280775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__280775__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__280775__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__280775__ {height:40px}
}

/*     280965 : 한줄 텍스트      */
.text__280965__ p {
	display:block; margin:40px 0 30px 0; padding:0; 
	font-size:20px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
.text__280965__ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
.text__280965__ p {font-size:40px; margin:100px 0 60px 0;}
  }

/*     280975 : 이미지      */
.img__280975__ {max-width:100%}
.img__280975__ * {box-sizing:border-box}
.img__280975__ a {display:block;vertical-align:top}
.img__280975__ img {width:px;vertical-align:top; margin:0 0 30px 0;}

 @media all and (min-width:1024px){
.img__280975__ img { margin:0 0 60px 0;}
  }

/*     281235 : 한줄 텍스트      */
  .text_125411_ { position: relative; }
  .text_125411_ ul { position: relative; display: grid; list-style: none;margin: 0; padding: 0;}
  .text_125411_ ul li { text-align: center; position: relative; width: 100%; }
  .text_125411_ ul li .img-txt { position: relative; background: #fff; width: 90%; left: 50%; transform: translate(-50%, -30%); box-shadow: 0 2px 15px rgba(0, 0, 0, .15); padding: 20px 0 30px; }
  .text_125411_ ul li .img-txt h3 { color: #323232; font-weight: bold; font-family: 'Pretendard'; letter-spacing: -.08em; font-size: 23px; margin-bottom: 20px; }
  .text_125411_ ul li .img-txt span { color: #323232; font-family: 'Pretendard'; font-weight: 300; font-size: 18px;  }
  .text_125411_ ul li .arrow { 
    display: block; color: #263463; font-family: 'Pretendard'; font-weight: 500; 
     border: solid 1px; border-radius: 100px; cursor: pointer; font-size: 29px; width: 40px; 
    height: 40px; line-height: 40px; position: absolute; z-index: 999; left: 50%; 
    transform: translate(-50%, 20%); transition: all .3s;
  }
  .text_125411_ ul li .arrow:hover { background: #263463; color: #fff; }

  .text_125411_ ul li:nth-child(2) .img-txt .arrow { transform: translate(-50%, 55%); }

  /* modal css */
  .text_125411_ .modalbox-1  .modal-window {
    top: 50%; left: 50%; transform: translate(-50%, -50%);
 	  webkit-animation-name:animatetop; -webkit-animation-duration:0.4s; 
    animation-name:animatetop; animation-duration:0.4s;
  }
    .text_125411_ .modalbox-1  .modal-window .close {
    color: #fff;
    display: block;
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 5px;
    cursor: pointer;
    text-decoration: none;
  }
  
  @-webkit-keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }
  @keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }

    .text_125411_ .modalbox-1 { 
      display: none; z-index: 99999; width: 100%; height: 100%; position: fixed; left: 0; top: 0; flex-direction: column;
      align-items: center; justify-content: center; background: rgba(0, 0, 0, 0.7); 
      box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); border: 1px solid rgba(255, 255, 255, 0.18);
    }

  .text_125411_ .modalbox-1  .modal-window {
    background: #fff; display: block; width: 95%;
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
    border-radius: 10px; height: auto; position: relative; overflow: hidden;
  }
  
  /* modal contents */
  .text_125411_ .modalbox-1  .modal-window .right { text-align: center; padding: 20px 0; }
  .text_125411_ .modalbox-1  .modal-window .right hr { width: 10%; border-color: black; margin: 0 auto 20px;}
  .text_125411_ .modalbox-1  .modal-window .right .modal-top { display: block; color: #0a0a0a; font-weight: bold; font-family: 'Pretendard'; margin-bottom: 20px; }
  .text_125411_ .modalbox-1  .modal-window .right p { color: #263463; font-weight: bold; font-family: 'Pretendard'; font-size: 23px; margin-bottom: 10px; }
  .text_125411_ .modalbox-1  .modal-window .right p br { display: none; }
  .text_125411_ .modalbox-1  .modal-window .right .modal-text { color: #0a0a0a; font-family: 'Pretendard'; letter-spacing: -.07em; font-size: 1rem; }
  
  .text_125411_ ul li:nth-child(2) .img-txt { padding: 35px 0 45px; }
    .text_125411_ .modalbox-1  .modal-window .right .txt-pc { display: none; }
    .text_125411_ .modalbox-1  .modal-window .right .txt-m { display: block; line-height: 1.5; letter-spacing: -.03em; }
  
  .text_125411_ .modalbox-1  .modal-window img { width: 100%; height: 150px; object-fit: cover; }
  .text_125411_ .modalbox-1 .modal-window .right .modal-top { font-size: .9rem; }
    
  @media (min-width: 1024px) {
    .text_125411_ { width: 100%; height: 100%; }
    .text_125411_ ul { display: flex; justify-content: space-between; gap: 15px; }
    .text_125411_ ul li .img-txt { padding: 30px 0 60px; transform: translate(-50%, -27%);}
    .text_125411_ ul li:nth-child(2) .img-txt { padding: 45px 0 67px; }
    .text_125411_ ul li:nth-child(2) .img-txt h3 { margin-bottom: 40px; }
    .text_125411_ ul li:nth-child(2) .img-txt .arrow { transform: translate(-50%, 55%); }
    
    .text_125411_ ul li .img-txt h3 { font-size: 30px; margin-bottom: 25px; }
    .text_125411_ ul li .img-txt span { font-size: 22px; }
    .text_125411_ ul li .arrow { 
      font-size: 34px; width: 60px; height: 60px; line-height: 60px; transform: translate(-50%, 45%);
    }

    .text_125411_ .modalbox-1  .modal-window {
      background: #fff; display: flex; align-items: start; justify-content: start; gap: 20px;
      box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
      border-radius: 10px; width: 1240px; height: auto; position: relative; overflow: hidden;
    }
    .text_125411_ .modalbox-1  .modal-window img { width: 48%; height: 100%; }
    .text_125411_ .modalbox-1  .modal-window .right { padding: 50px 0 0; text-align: left; }
    .text_125411_ .modalbox-1  .modal-window .right hr { margin: 0 0 25px 0; }
    .text_125411_ .modalbox-1  .modal-window .right span { font-size: 18px; }
    .text_125411_ .modalbox-1 .modal-window .right .modal-top { margin-bottom: 30px; font-size: 18px; }
    .text_125411_ .modalbox-1  .modal-window .right p { font-size: 30px; margin-bottom: 25px; }
    .text_125411_ .modalbox-1  .modal-window .right .modal-text { font-size: 20px; letter-spacing: -.09em !important; line-height: 35px; }
    .text_125411_ .modalbox-1  .modal-window .right .txt-pc { display: block; }
    .text_125411_ .modalbox-1  .modal-window .right .txt-m { display: none; }
    .text_125411_ .modalbox-1  .modal-window .close { color: #282828; }
    .text_125411_ #modal2 .modal-window img { object-fit: cover; border-right: solid 1px #e5e5e5; border-bottom: 0;  }
    .text_125411_ #modal3 .modal-window .right { padding: 30px 0 0; }
  }

/*     281245 : 한줄 텍스트      */
  .text_125381_ { position: relative; }
  .text_125381_ ul { position: relative; display: grid; list-style: none;margin: 0; padding: 0;}
  .text_125381_ ul li { text-align: center; position: relative; width: 100%; }
  .text_125381_ ul li .img-txt { position: relative; background: #fff; width: 90%; left: 50%; transform: translate(-50%, -30%); box-shadow: 0 2px 15px rgba(0, 0, 0, .15); padding: 20px 0 30px; }
  .text_125381_ ul li .img-txt h3 { color: #323232; font-weight: bold; font-family: 'Pretendard'; letter-spacing: -.08em; font-size: 23px; margin-bottom: 20px; }
  .text_125381_ ul li .img-txt span { color: #323232; font-family: 'Pretendard'; font-weight: 300; font-size: 18px;  }
  .text_125381_ ul li .arrow { 
    display: block; color: #263463; font-family: 'Pretendard'; font-weight: 500; 
     border: solid 1px; border-radius: 100px; cursor: pointer; font-size: 29px; width: 40px; 
    height: 40px; line-height: 40px; position: absolute; z-index: 999; left: 50%; 
    transform: translate(-50%, 20%); transition: all .3s;
  }
  .text_125381_ ul li .arrow:hover { background: #263463; color: #fff; }

  .text_125381_ ul li:nth-child(2) .img-txt .arrow { transform: translate(-50%, 55%); }

  /* modal css */
  .text_125381_ .modalbox-2  .modal-window {
    top: 50%; left: 50%; transform: translate(-50%, -50%);
 	  webkit-animation-name:animatetop; -webkit-animation-duration:0.4s; 
    animation-name:animatetop; animation-duration:0.4s;
  }
    .text_125381_ .modalbox-2  .modal-window .close {
    color: #282828;
    display: block;
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 5px;
    cursor: pointer;
    text-decoration: none;
  }
  
  @-webkit-keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }
  @keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }

    .text_125381_ .modalbox-2 { 
      display: none; z-index: 99999; width: 100%; height: 100%; position: fixed; left: 0; top: 0; flex-direction: column;
      align-items: center; justify-content: center; background: rgba(0, 0, 0, 0.7); 
      box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); border: 1px solid rgba(255, 255, 255, 0.18);
    }

  .text_125381_ .modalbox-2  .modal-window {
    background: #fff; display: block; width: 95%;
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
    border-radius: 10px; height: auto; position: relative; overflow: hidden;
  }
  
  /* modal contents */
  .text_125381_ .modalbox-2  .modal-window .right { text-align: center; padding: 20px 0; }
  .text_125381_ .modalbox-2  .modal-window .right hr { width: 10%; border-color: black; margin: 0 auto 20px;}
  .text_125381_ .modalbox-2  .modal-window .right .modal-top { display: block; color: #0a0a0a; font-weight: bold; font-family: 'Pretendard'; margin-bottom: 20px; }
  .text_125381_ .modalbox-2  .modal-window .right p { color: #263463; font-weight: bold; font-family: 'Pretendard'; font-size: 23px; margin-bottom: 10px; }
  .text_125381_ .modalbox-2  .modal-window .right p br { display: none; }
  .text_125381_ .modalbox-2  .modal-window .right .modal-text { color: #0a0a0a; font-family: 'Pretendard'; letter-spacing: -.07em; font-size: 1rem; }
  
  .text_125381_ ul li:nth-child(2) .img-txt { padding: 35px 0 45px; }
    .text_125381_ .modalbox-2  .modal-window .right .txt-pc { display: none; }
    .text_125381_ .modalbox-2  .modal-window .right .txt-m { display: block; line-height: 1.5; letter-spacing: -.03em; }
  
  .text_125381_ .modalbox-2  .modal-window img { width: 100%; height: 150px; object-fit: cover; }
  .text_125381_ .modalbox-2 .modal-window .right .modal-top { font-size: .9rem; }
    
  @media (min-width: 1024px) {
    .text_125381_ { width: 100%; height: 100%; }
    .text_125381_ ul { display: flex; justify-content: space-between; gap: 15px; }
    .text_125381_ ul li .img-txt { padding: 30px 0 60px; transform: translate(-50%, -27%);}
    .text_125381_ ul li:nth-child(1) .img-txt { padding: 45px 0 67px; }
    .text_125381_ ul li:nth-child(1) .img-txt h3 { margin-bottom: 40px; }
    .text_125381_ ul li:nth-child(2) .img-txt { padding: 45px 0 67px; }
    .text_125381_ ul li:nth-child(2) .img-txt h3 { margin-bottom: 40px; }
    .text_125381_ ul li:nth-child(3) .img-txt .arrow { transform: translate(-50%, 45%); }
    
    .text_125381_ ul li .img-txt h3 { font-size: 30px; margin-bottom: 25px; }
    .text_125381_ ul li .img-txt span { font-size: 22px; }
    .text_125381_ ul li .arrow { 
      font-size: 34px; width: 60px; height: 60px; line-height: 60px; transform: translate(-50%, 55%);
    }

    .text_125381_ .modalbox-2  .modal-window {
      background: #fff; display: flex; align-items: start; justify-content: start; gap: 20px;
      box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
      border-radius: 10px; width: 1240px; height: auto; position: relative; overflow: hidden;
    }
    .text_125381_ .modalbox-2  .modal-window img { width: 48%; height: 100%; object-fit: none; }
    .text_125381_ .modalbox-2  .modal-window .right { padding: 50px 0 0; text-align: left; }
    .text_125381_ .modalbox-2  .modal-window .right hr { margin: 0 0 25px 0; }
    .text_125381_ .modalbox-2  .modal-window .right span { font-size: 18px; }
    .text_125381_ .modalbox-2 .modal-window .right .modal-top { margin-bottom: 30px; font-size: 18px; }
    .text_125381_ .modalbox-2  .modal-window .right p { font-size: 30px; margin-bottom: 25px; }
    .text_125381_ .modalbox-2  .modal-window .right .modal-text { font-size: 20px; letter-spacing: -.09em !important; line-height: 35px; }
    .text_125381_ .modalbox-2  .modal-window .right .txt-pc { display: block; }
    .text_125381_ .modalbox-2  .modal-window .right .txt-m { display: none; }
    .text_125381_ .modalbox-2  .modal-window .close { color: #282828; }
    .text_125381_ #modal3 .modal-window .right { padding: 30px 0 0; }
  }

/*     281255 : 한줄 텍스트      */
  .text_125371_ { position: relative; }
  .text_125371_ ul { position: relative; display: grid; list-style: none;margin: 0; padding: 0;}
  .text_125371_ ul li { text-align: center; position: relative; width: 100%; }
  .text_125371_ ul li .img-txt { position: relative; background: #fff; width: 90%; left: 50%; transform: translate(-50%, -30%); box-shadow: 0 2px 15px rgba(0, 0, 0, .15); padding: 20px 0 30px; }
  .text_125371_ ul li .img-txt h3 { color: #323232; font-weight: bold; font-family: 'Pretendard'; letter-spacing: -.08em; font-size: 23px; margin-bottom: 20px; }
  .text_125371_ ul li .img-txt span { color: #323232; font-family: 'Pretendard'; font-weight: 300; font-size: 18px;  }
  .text_125371_ ul li .arrow, .link { 
    display: block; color: #263463; font-family: 'Pretendard'; font-weight: 500; 
     border: solid 1px; border-radius: 100px; cursor: pointer; font-size: 29px; width: 40px; 
    height: 40px; line-height: 40px; position: absolute; z-index: 999; left: 50%; 
    transform: translate(-50%, 20%); transition: all .3s;
  }
  .text_125371_ ul li .arrow:hover, .link:hover { background: #263463; color: #fff; }

  .text_125371_ ul li:nth-child(2) .img-txt .link { transform: translate(-50%, 55%); }

  /* modal css */
  .text_125371_ .modalbox-3 .modal-window {
    top: 50%; left: 50%; transform: translate(-50%, -50%);
 	  webkit-animation-name:animatetop; -webkit-animation-duration:0.4s; 
    animation-name:animatetop; animation-duration:0.4s;
  }
    .text_125371_ .modalbox-3 .modal-window .close {
    color: #fff;
    display: block;
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 5px;
    cursor: pointer;
    text-decoration: none;
  }
  
  @-webkit-keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }
  @keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }

    .text_125371_ .modalbox-3 { 
      display: none; z-index: 99999; width: 100%; height: 100%; position: fixed; left: 0; top: 0; flex-direction: column;
      align-items: center; justify-content: center; background: rgba(0, 0, 0, 0.7); 
      box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); border: 1px solid rgba(255, 255, 255, 0.18);
    }

  .text_125371_ .modalbox-3 .modal-window {
    background: #fff; display: block; width: 95%;
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
    border-radius: 10px; height: auto; position: relative; overflow: hidden;
  }
  
  /* modal contents */
  .text_125371_ .modalbox-3 .modal-window .right { text-align: center; padding: 20px 0; }
  .text_125371_ .modalbox-3 .modal-window .right hr { width: 10%; border-color: black; margin: 0 auto 20px;}
  .text_125371_ .modalbox-3 .modal-window .right .modal-top { display: block; color: #0a0a0a; font-weight: bold; font-family: 'Pretendard'; margin-bottom: 20px; }
  .text_125371_ .modalbox-3 .modal-window .right p { color: #263463; font-weight: bold; font-family: 'Pretendard'; font-size: 23px; margin-bottom: 10px; }
  .text_125371_ .modalbox-3 .modal-window .right p br { display: none; }
  .text_125371_ .modalbox-3 .modal-window .right .modal-text { color: #0a0a0a; font-family: 'Pretendard'; letter-spacing: -.07em; font-size: 1rem; }
  
  .text_125371_ ul li:nth-child(2) .img-txt { padding: 35px 0 45px; }
    .text_125371_ .modalbox-3 .modal-window .right .txt-pc { display: none; }
    .text_125371_ .modalbox-3 .modal-window .right .txt-m { display: block; line-height: 1.5; letter-spacing: -.03em; }
  
  .text_125371_ .modalbox-3 .modal-window img { width: 100%; height: 150px; object-fit: cover; }
  .text_125371_ .modalbox-3 .modal-window .right .modal-top { font-size: .9rem; }
  
  .text_125371_ #modal9 .modal-window img { object-position: top; }
    
  @media (min-width: 1024px) {
    .text_125371_ { width: 100%; height: 100%; }
    .text_125371_ ul { display: flex; justify-content: space-between; gap: 15px; }
    .text_125371_ ul li .img-txt { padding: 45px 0 67px; transform: translate(-50%, -27%);}
    .text_125371_ ul li:nth-child(2) .img-txt { padding: 45px 0 67px; }
    
    .text_125371_ ul li .img-txt h3 { font-size: 30px; margin-bottom: 40px; }
    .text_125371_ ul li .img-txt span { font-size: 22px; }
    .text_125371_ ul li .arrow, .link { 
      font-size: 34px; width: 60px; height: 60px; line-height: 60px; transform: translate(-50%, 55%);
    }

    .text_125371_ .modalbox-3  .modal-window {
      background: #fff; display: flex; align-items: start; justify-content: start; gap: 20px;
      box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
      border-radius: 10px; width: 1240px; height: auto; position: relative; overflow: hidden;
    }
    .text_125371_ .modalbox-3  .modal-window img { width: 48%; height: 100%; object-fit: none; }
    .text_125371_ .modalbox-3  .modal-window .right { padding: 50px 0 0; text-align: left; }
    .text_125371_ .modalbox-3  .modal-window .right hr { margin: 0 0 25px 0; }
    .text_125371_ .modalbox-3  .modal-window .right span { font-size: 18px; }
    .text_125371_ .modalbox-3 .modal-window .right .modal-top { margin-bottom: 30px; font-size: 18px; }
    .text_125371_ .modalbox-3  .modal-window .right p { font-size: 30px; margin-bottom: 25px; }
    .text_125371_ .modalbox-3  .modal-window .right .modal-text { font-size: 20px; letter-spacing: -.09em!important; line-height: 35px; }
    .text_125371_ .modalbox-3  .modal-window .right .txt-pc { display: block; }
    .text_125371_ .modalbox-3  .modal-window .right .txt-m { display: none; }
    .text_125371_ .modalbox-3  .modal-window .close { color: #282828; }
    .text_125371_ #modal9 .modal-window .right { padding: 30px 0 0; }
  }

/*     280985 : 한줄 텍스트      */
  .text_125361_ { position: relative; }
  .text_125361_ ul { position: relative; display: grid; list-style: none;margin: 0; padding: 0;}
  .text_125361_ ul li { text-align: center; position: relative; width: 100%; }
  .text_125361_ ul li .img-txt { position: relative; background: #fff; width: 90%; left: 50%; transform: translate(-50%, -30%); box-shadow: 0 2px 15px rgba(0, 0, 0, .15); padding: 30px 0 40px; }
  .text_125361_ ul li .img-txt h3 { color: #323232; font-weight: bold; font-family: 'Pretendard'; letter-spacing: -.08em; font-size: 23px; margin-bottom: 20px; }
  .text_125361_ ul li .img-txt span { color: #323232; font-family: 'Pretendard'; font-weight: 300; font-size: 18px;  }
  .text_125361_ ul li .arrow { 
    display: block; color: #263463; font-family: 'Pretendard'; font-weight: 500; 
     border: solid 1px; border-radius: 100px; cursor: pointer; font-size: 29px; width: 40px; 
    height: 40px; line-height: 40px; position: absolute; z-index: 999; left: 50%; 
    transform: translate(-50%, 46%); transition: all .3s;
  }
  .text_125361_ ul li .arrow:hover { background: #263463; color: #fff; }

  /* modal css */
  .text_125361_ .modalbox-4 .modal-window .close {
    color: #fff;
    display: block;
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 5px;
    cursor: pointer;
    text-decoration: none;
  }
  .text_125361_ .modalbox-4  .modal-window {
    top: 50%; left: 50%; transform: translate(-50%, -50%);
 	  webkit-animation-name:animatetop; -webkit-animation-duration:0.4s; 
    animation-name:animatetop; animation-duration:0.4s;
  }
  @-webkit-keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }
  @keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }

    .text_125361_ .modalbox-4 { 
      display: none; z-index: 999999; width: 100%; height: 100%; position: fixed; left: 0; top: 0; flex-direction: column;
      align-items: center; justify-content: center; background: rgba(0, 0, 0, 0.7); 
      box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); border: 1px solid rgba(255, 255, 255, 0.18);
    }

  .text_125361_ .modalbox-4 .modal-window {
    background: #fff; display: block; width: 95%;
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
    border-radius: 10px; height: auto; position: relative; overflow: hidden;
  }
  
  /* modal contents */
  .text_125361_ .modalbox-4 .modal-window .right { text-align: center; padding: 20px 0; }
  .text_125361_ .modalbox-4 .modal-window .right hr { width: 10%; border-color: black; margin: 0 auto 20px;}
  .text_125361_ .modalbox-4 .modal-window .right .modal-top { display: block; color: #0a0a0a; font-weight: bold; font-family: 'Pretendard'; margin-bottom: 20px; }
  .text_125361_ .modalbox-4 .modal-window .right p { color: #263463; font-weight: bold; font-family: 'Pretendard'; font-size: 23px; margin-bottom: 10px; }
  .text_125361_ .modalbox-4 .modal-window .right .modal-text { color: #0a0a0a; font-family: 'Pretendard'; letter-spacing: -.07em; font-size: 1rem; }

  .text_118531_ .modalbox-4 .modal-window .right .txt-pc { display: none; }
  .text_118531_ .modalbox-4 .modal-window .right .txt-m { display: block; line-height: 1.5; letter-spacing: -.03em; }
  
  .text_125361_ ul li:nth-child(2) { font-weight: 200; color: #323232; }

  .text_125361_ ul li .text1 strong, .text2 strong { margin-bottom: 10px; display: block; font-size: 18px; }

  .text_125361_ .modalbox-4 .modal-window .right .txt-pc { display: none; }
  .text_125361_ .modalbox-4 .modal-window .right .txt-m { display: block; line-height: 1.5; }
  .text_125361_ .modalbox-4 .modal-window .right .txt-m font { display: block; margin-bottom: 10px; }
  .text_125361_ .modalbox-4 .modal-window .right .txt-m font:lats-child { margin: 0; }
  .text_125361_ .modalbox-4 .modal-window .right .txt-m font br { display: block; }
  
  .text_125361_ ul li .text1 { margin-bottom: 30px; }
  .text_125361_ ul li .text1 strong font { font-size: 40px; color: #263463; display: block; margin-bottom: 20px; }
  .text_125361_ ul li .text1 p { font-size: 20px; font-weight: 300; }
  .text_125361_ ul li .text2 { font-size: 20px; font-weight: 300; }
  
  .text_125361_ .modalbox-4 .modal-window img { width: 100%; height: 150px; object-fit: cover; }
  .text_125361_ .modalbox-4 .modal-window .right .modal-top { font-size: .9rem; }

  @media (min-width: 1024px) {
    .text_125361_ { width: 100%; height: 100%; }
    .text_125361_ ul { display: flex; justify-content: space-between; align-items: center; gap: 15px; }
    .text_125361_ ul li .img-txt { padding: 66px 0 72px; transform: translate(-50%, -27%);}
    .text_125361_ ul li:nth-child(1) { flex: 1; }
    .text_125361_ ul li:nth-child(2) { flex: 2; font-size: 40px; color: #323232; text-align: right; }
    .text_125361_ ul li:nth-child(1) .img-txt h3 { margin-bottom: 40px; }
    .text_125361_ ul li:nth-child(2) .img-txt h3 { margin-bottom: 40px; }
    
    .text_125361_ ul li .text1 { margin-bottom: 30px; }
    .text_125361_ ul li .text1 strong font { font-size: 70px; margin-bottom: 20px; }
    .text_125361_ ul li .text1 p { font-size: 30px; }
    .text_125361_ ul li .text2 { font-size: 30px; }
      .text_125361_ ul li .text1 strong, .text2 strong { font-size: 30px; }
    
    .text_125361_ ul li .img-txt h3 { font-size: 30px; margin-bottom: 25px; }
    .text_125361_ ul li .img-txt span { font-size: 22px; }
    .text_125361_ ul li .arrow { 
      font-size: 34px; width: 60px; height: 60px; line-height: 60px; transform: translate(-50%, 65%);
    }
    .text_125361_ .modalbox-4:nth-child(3) .modal-window .right {
    	padding: 15px 0 0;
    }
    .text_125361_ .modalbox-4:nth-child(3) .modal-window .right .modal-text {
    	letter-spacing: -.1em; 
    }
    
    .text_125361_ .modalbox-4 .modal-window {
      background: #fff; display: flex; align-items: start; justify-content: start; gap: 20px;
      box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
      border-radius: 10px; width: 1240px; height: auto; position: relative; overflow: hidden;
    }
    .text_125361_ .modalbox-4 .modal-window .right .modal-top { margin-bottom: 30px; }
    .text_125361_ .modalbox-4 .modal-window img { width: 48%; object-fit: none; height: 100%; }
    .text_125361_ .modalbox-4 .modal-window .right { padding: 50px 0 0; text-align: left; }
    .text_125361_ .modalbox-4 .modal-window .right hr { margin: 0 0 25px 0; }
    .text_125361_ .modalbox-4 .modal-window .right span { font-size: 18px; }

    .text_125361_ .modalbox-4 .modal-window .right p { font-size: 30px; margin-bottom: 25px; }
    .text_125361_ .modalbox-4 .modal-window .right .modal-text { font-size: 20px; letter-spacing: -.09em!important; line-height: 35px; }
    .text_125361_ .modalbox-4 .modal-window .right .txt-pc { display: block; }
    .text_125361_ .modalbox-4 .modal-window .right .txt-m { display: none; }
    
    .text_125361_ .modalbox-4 .modal-window .close { color: #282828; }
  }

/*     281275 : 한줄 텍스트      */
.text__281275__ p {
	display:block; margin:40px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:14px; letter-spacing:-0.04em;  font-weight:300; color:#323232; line-height:1em; width:100%;
  text-transform:uppercase;
}
.text__281275__ p span{font-weight:600;}
    @media all and (min-width:1024px){
.text__281275__ p {font-size:23px; width:100%;  margin:100px 0 0px 0; }
  }

/*     281285 : 한줄 텍스트      */
.text__281285__ p {
	display:block; margin:20px 0 30px 0; padding:0;  font-family: 'Pretendard';
	font-size:30px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1em;
}
.text__281285__ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
.text__281285__ p {font-size:53px; margin:60px 0 20px 0;}
  }

/*     281295 : 장문 텍스트      */
  .textarea__281295__ {background-image:url('/img_up/shop_pds/oklabo11/build/option/03_bg1705394018.png'); background-repeat:no-repeat; background-size:cover; width:100%; border-radius: 25px; left: 50%; transform: translate(0, 10%);}
.textarea__281295__ p {
	display:block; margin:0 0 0px 0; padding:30px 0; 
	font-size:16px; letter-spacing:-0.04em;  font-weight: 300; color:#323232; line-height:1.5em; width:100%;
      z-index: 99999;
}
.textarea__281295__ .txt-pc { display: none; }
.textarea__281295__ .txt-m { display: block; }

.textarea__281295__ p span {font-weight:600;}
    @media all and (min-width:1024px){
.textarea__281295__ p {font-size:30px; width:100%;  margin:0 0 0px 0; padding:80px 0;}
.textarea__281295__ .txt-pc { display: block; }
.textarea__281295__ .txt-m { display: none; }
  }

/*     281305 : 장문 텍스트      */
.textarea__281305__ p {
	display:block; margin:-80px 0 0px 0; padding:160px 0 40px;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:300; color:#fff; line-height:1.5em; width:100%; z-index: 999;
}
.textarea__281305__ p span{font-weight:600; font-size:20px;}
.textarea__281305__ .txt-pc { display: none; }
.textarea__281305__ .txt-m { display: block; }
  
    @media all and (min-width:1024px){
.textarea__281305__ p {font-size:30px; width:100%;  margin:-120px 0 0px 0; padding:240px 0 100px 0;}
.textarea__281305__ .txt-pc { display: block; }
.textarea__281305__ .txt-m { display: none; }
  }

/*     281315 : 한줄 텍스트      */
.text__281315__ p {
	display:block; margin:40px 0 10px 0; padding:0;
	font-size:20px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
.text__281315__ p span{ font-weight:600; color:#263463;} 
  
  @media all and (min-width:1024px){
.text__281315__ p {font-size:40px; margin:100px 0 15px 0;}
  }

/*     281325 : 한줄 텍스트      */
.text__281325__ p {
	display:block; margin:0px 0 20px 0; padding:0;
	font-size:14px; letter-spacing:-0.04em;  font-weight:200; color:#323232; line-height:1.5em; width:100%;
}
.text__281325__ p span{font-weight:600; color:#263463;}
    @media all and (min-width:1024px){
.text__281325__ p {font-size:24px; width:100%;  margin:0px 0 40px 0; }
  }

/*     281345 : 이미지      */
.img__281345__ {max-width:100%}
.img__281345__ * {box-sizing:border-box}
.img__281345__ a {display:block;vertical-align:top}
.img__281345__ img {width:px;vertical-align:top}

/*     281355 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__281355__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__281355__ a {display:block;border:none}
.pm-banner_slide_basic__281355__ a img {border:none}
.pm-banner_slide_basic__281355__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__281355__ .item {position:relative}
.pm-banner_slide_basic__281355__ .item img {vertical-align:top}

.pm-banner_slide_basic__281355__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__281355__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__281355__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__281355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__281355__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__281355__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__281355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__281355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__281355__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__281355__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__281355__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__281355__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__281355__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__281355__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__281355__.empty__281355__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__281355__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__281355__.build_edit_mode .item:first-child {display:block}

/*     281335 : 실선      */
.solid_line__281335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__281335__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__281335__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__281335__ {height:40px}
}

/*     281375 : 맞춤전송폼 - 기본폼      */
	.myreg_form__120081_ {padding: 0 10px; margin: 20px 0; }
	.myreg_form__120081_ * {box-sizing:border-box}
	.myreg_form__120081_ dd * {box-sizing:content-box}
	.myreg_form__120081_ h3 {margin:0px; font-size: 25px;color:#fff;text-align:left}
	.myreg_form__120081_ ul {position:relative;width:100%;margin:0;padding:0;list-style:none; box-sizing:border-box; display: grid; grid-template-columns: repeat(1, 1fr); gap: 10px; margin-bottom: 10px; }
	.myreg_form__120081_ li {padding: 0; }
	.myreg_form__120081_ dl {display:flex; align-items: center; justify-content: space-between; width:100%;margin:0}
	.myreg_form__120081_ dt {display:table-cell; padding: 0; font-size:15px;vertical-align:middle;text-align:left; color: #fff; }
	.myreg_form__120081_ dt i {font-style:normal;color:#d00000}
	.myreg_form__120081_ dd {display:table-cell; width: 80%; margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__120081_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__120081_ textarea {margin:2px 0;font-size:12px; resize: none; }
	.myreg_form__120081_ input[type=text],
	.myreg_form__120081_ textarea,
	.myreg_form__120081_ select {margin: 0; padding: 10px; border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
	.myreg_form__120081_ label {font-size:14px}

	.myreg_form__120081_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__120081_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__120081_ .privacy label {display:block;padding:0;font-size:14px; color: #fff; font-weight: 100; }

	.myreg_form__120081_ .submit {text-align:center}
	.myreg_form__120081_ .submit button {padding:10px 30px;border:none;background-color:#fff;font-size:16px;color:#263463;vertical-align:middle}

	.myreg_form__120081_ .captcha_img_code {margin-bottom:5px;}
	.myreg_form__120081_ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
	.myreg_form__120081_ .captcha_img_code .captcha_str img {vertical-align:top;}
	.myreg_form__120081_ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
	.myreg_form__120081_ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
	.myreg_form__120081_ .captcha_help_text {margin:5px 0 0;padding:0;}
  
    .myreg_form__120081_ .btn-wrapper { display: flex; align-items: center; justify-content: end; gap: 10px; }
  .myreg_form__120081_ input[type=checkbox] { margin-right: 5px; }
  
  @media (min-width: 1024px) {
    .myreg_form__120081_ { margin: 30px 0; }
    .myreg_form__120081_ h3 { margin:0px; font-size: 26px; }
    .myreg_form__120081_ ul { margin-bottom: 15px; grid-template-columns: repeat(4,1fr); }
    .myreg_form__120081_ .btn-wrapper { gap: 20px; }
  }

